/* Autodealers.nl CSS voor de dealerwebsite */
@import url('css/responsive2/bootstrap.min.css');
@import url('//fonts.googleapis.com/css?family=Open+Sans:300,400,600');
@import url('ui/1.12.1/themes/base/jquery-ui.min.css');
@import url('css/responsive2/style.min.css');
body {
	font-family: Arial;
	background: url("upload/3735_bg_body2_v-1.jpg") center top no-repeat;
}

ul {
	padding: 0;
    margin: 0
}

h2 {
	color: #4297f1;
	text-align: center;
	font-size:28px
}

.beoordeling-wrap table {
	color: #000 !important
}

#adresgegevens {
	background: #000;
	color: #fff;
	border-bottom:1px solid #fff;
	padding: 5px 0;
}

	#adresgegevens span {
		color: #fff;
  		text-align: center		
	}
	
		#adresgegevens span:first-child {
			margin-left: 0
		}
		
header {
	background: #93989c
}

.site-title-holder {
	text-align: center
}

.site-title  img {
	max-width: 731px;
	width: 100%
}

		.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
			color: #4297f1;
			background-color: transparent;
		}

.border-block {
	-webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 1px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 1px 5px 0px rgba(50, 50, 50, 0.75);
	margin: 10px;
	padding: 5px 20px 20px;
	background: #fff;
}

.hidden table {
	color: #000  
}

	.border-block h2 {
		background: #000;
		color: #fff;
		text-align: center;
		height: 40px;
		line-height: 40px;
	}
	
	.border-block .btn-primary {
		margin: 0 auto;
		width: 100%
	}
	
	footer {
		background: url("upload/3735_bg_top.jpg") left 50px repeat-x #93989c;
		color:#fff;
		text-align: center; 
		font-size: 14px;
	}
	
	img.small-footer {
		width: 100%;
		max-width: 370px;
		margin: 0 auto 30px
		
	}
	
	footer h3 {
		color: #fff;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 18px;
		font-family: 'Open Sans';
		margin-bottom: 5px;
	}
	
	footer .row > div {
		text-align: left;
		border-left: 1px solid #ccc;
		margin-bottom: 20px;
	}
	
	footer .row > div:first-child {
		border-left: 0
	}
	
	footer a:link, footer a:visited, footer a:active, footer a:hover{
		text-decoration: underline;
	}
	
	.border-logos {
		border:1px solid #ccc;
		text-align: left;
		padding: 20px;
	}
	
		.border-logos img {
			display: block;
			margin: 5px auto 15px;
		}
	
	.copyright {
		margin-top: 15px;
		border-top: 1px solid #ccc;
		padding-top: 15px;
	}
	

.simply-scroll .simply-scroll-clip {
    margin-top: 20px;
    height: 190px !important;
    background-color: #eee;
}

ul#scroller>li>div>a {
    top: 148px !important;
}

/*
 * xs style
 */
@media (max-width: 767px) {
.navbar {
		border-radius: 0;
		background-color: #fff;
		margin-bottom: 0;
		border: 0 none;
	}
	
	.navbar-inverse .navbar-toggle {
		background: #eee;
	}
	
	.navbar-inverse .navbar-toggle .icon-bar {
		color: #ccc;
	}
  
  .navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus {
  	color: #ccc;
  }
}
/*
 * sm style
 */
@media (min-width: 767px) {
	.navbar {
		border-radius: 0;
		background-color: #fff;
		margin-bottom: 0;
		border: 0 none;
	}
	
	.navbar-inverse .navbar-nav>li>a {
		color: #777;
		border-left: 1px solid #d4f0fc;
		padding: 5px 0;
		margin: 5px 0;
	}

  	.navbar-inverse .navbar-toggle .icon-bar {
  		  background-color: #ccc;
	}
	.navbar-nav {
		-webkit-box-shadow: 0px 1px 3px 0px rgba(50, 50, 50, 0.54);
		-moz-box-shadow:    0px 1px 3px 0px rgba(50, 50, 50, 0.54);
		box-shadow:         0px 1px 3px 0px rgba(50, 50, 50, 0.54);
		margin-top: 20px;
	}
	
	.navbar-nav > li {
		float: none;
	}

	.nav > li {
		display: table-cell;
		width: 1%;
		white-space: nowrap
	}

	   .navbar-nav > li > a {
		 text-align: center;
	 }.navbar-nav > li {
		float: none;
	}

	.nav > li {
		display: table-cell;
		width: 1%;
		white-space: nowrap
	}

   .navbar-nav > li > a {
     text-align: center;
 }
}
/*
 * md style
 */
@media (min-width: 992px) {

}
/*
 * lg style
 */
@media (min-width: 1200px) {
 
}